PipeWire 1.2.6

Loading...
Searching...
No Matches
Macros | Variables
raw-types.h File Reference
SPA » Parameters

`spa/param/video/raw-types.h` More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_VideoFormat SPA_TYPE_INFO_ENUM_BASE "VideoFormat"
#define | SPA_TYPE_INFO_VIDEO_FORMAT_BASE SPA_TYPE_INFO_VideoFormat ":"
#define | SPA_TYPE_INFO_VideoFlags SPA_TYPE_INFO_FLAGS_BASE "VideoFlags"
#define | SPA_TYPE_INFO_VIDEO_FLAGS_BASE SPA_TYPE_INFO_VideoFlags ":"
#define | SPA_TYPE_INFO_VideoInterlaceMode SPA_TYPE_INFO_ENUM_BASE "VideoInterlaceMode"
#define | SPA_TYPE_INFO_VIDEO_INTERLACE_MODE_BASE SPA_TYPE_INFO_VideoInterlaceMode ":"

## Variables
static const struct spa_type_info | spa_type_video_format []
static const struct spa_type_info | spa_type_video_flags []
static const struct spa_type_info | spa_type_video_interlace_mode []

## Detailed Description

`spa/param/video/raw-types.h`